Affected packages

Packages affected by perl-threads-shared upgrade from 1.61-458.fc34 to 1.62-477.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
pvs-sbcl build 3 4 months ago
hdf5 build 3 4 months ago
hdf build 3 4 months ago
polymake build 3 5 months ago
cyrus-imapd build 3 5 months ago
php-pecl-http build 4 4 months ago
openmeeg build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-threads-shared upgrade from 1.61-458.fc34 to 1.62-477.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.